body {
  font-family: "Source Sans Pro", sans-serif;
  background-image: url("../assest/Frame.png");
  background-repeat: no-repeat;
  background-position: center;
  width: auto;
  display: flex;
  flex-direction: column;
}

header {
  display: flex;
  justify-content: space-evenly;
  background-color: white;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  padding-top: 15px;
  font-size: 19px;
  font-weight: bold;
  text-align: center;
  height: 80px;
  box-shadow: 0px 0px 14px 2px #dcd6d6;
  width: 100%;
  z-index: 98;
}
/* search */
.Search-section {
  display: flex;
  flex-wrap: wrap;
  justify-items: center;
  margin-left: 30%;
  margin-top: 90px;
  z-index: 100;
  width: 90%;
}
#selectedCountry {
  border: none;
  outline: none;
  background-color: #afaaaa9c;
  width: 500px;
  height: 45px;
  border-radius: 40px 1px 0px 40px;
  margin: 10px;
  padding-left: 10px;
}
#search-button {
  background-color: #ff647bc0;
  color: white;
  font-size: 18px;
  border: none;
  outline: none;
  width: 100px;
  height: 45px;
  border-radius: 0px 40px 40px 0px;
  margin-top: 11px;
}
#searchdate {
  border: none;
  outline: none;
  background-color: #afaaaa9c;
  width: 210px;
  height: 40px;
  border-radius: 23px;
  padding: 10px;
  margin-top: 12px;
}

/* searched countr */
.searched-country-section {
  display: flex;
  flex-wrap: wrap;
  margin-top: -365px;
  margin-left: 14px;
  justify-content: space-evenly;
}
.covid-records,
#third-row {
  display: flex;
  flex-direction: column;
  justify-content: top;
  background: rgba(255, 255, 255, 0.25);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.18);
  width: 40%;
  height: 430px;
  margin-top: 374px;
  border-radius: 15px;
  border: 1px solid #afaaaa5b;
  padding: 40px;
  margin-left: 30px;
}
#third-row {
  width: 10%;
}
.total-cases,
.active-cases,
.death-cases {
  margin: 30px;
  font-size: 25px;
  font-weight: bold;
}
.death-cases {
  margin-top: 14px;
}
#infected,
#death {
  color: #afaaaa;
  margin: 30px;
  margin-top: -30px;
  font-size: 15px;
}

/* footer style */
.footer-icon img {
  display: flex;
  width: 20px;
  height: 20px;
  margin-left: 12px;
}
#active {
  color: #ff647c;
}

.footer-icon:active {
  color: #ff647c;
}
.footer-text {
  font-size: 16px;
  margin-top: -2px;
  margin-left: -2px;
}
.footer-icon {
  text-decoration: none;
  color: #afaaaa;
  display: flex;
  flex-direction: column;
}
footer {
  display: flex;
  justify-content: space-evenly;
  background-color: white;
  position: fixed;
  color: #dcd6d6;
  border-top: 1px solid #dcd6d6ce;
  bottom: 0;
  left: 0;
  padding-top: 10px;
  width: 100%;
  height: 54px;
  z-index: 98;
}
h1 {
  margin-bottom: 20px;
}


#top1 .circle svg {
  position: relative;
  width: 210px;
  height: 210px;
}
#top1 .circle svg circle {
  width: 210px;
  height: 210px;
  fill: none;
  stroke-width: 5;
  stroke: black;
  transform: translate(5px, 5px);
  stroke-dasharray: 314;
  stroke-dashoffset: 314;
}
#top1 .circle svg circle:nth-child(1) {
  stroke-dashoffset: 0;
  stroke: #f0eeec;
}

#top1 .circle .title,#top2 .circle .title,#top3 .circle .title {
  position: absolute;
  left: -45px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.title p {
  color: #1c0f13;
}
#stats-container {
  height: 1%;
}

#top2 .circle,#top1 .circle,#top3 .circle {
  position: relative;
  width: 210px;
  height: 50px;
 margin-top: -50px;
 padding: 30px;
 padding-bottom: 40px;

}
#top2 .circle svg {
  position: relative;
  width: 210px;
  height: 210px;
  
}
#top2 .circle svg circle {
  width: 210px;
  height: 210px;
  fill: none;
  stroke-width: 5;
  stroke: black;
  transform: translate(5px, 5px);
  stroke-dasharray: 314;
  stroke-dashoffset: 314;
}
#top2 .circle svg circle:nth-child(1) {
  stroke-dashoffset: 0;
  stroke: #f0eeec;
}

#top2 .circle .title {
  position: absolute;
  top: -45px;
  left: -45px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
p {
  font-size: 20px;
}
#top1 .circle .title{
  margin-left: -5px;
margin-top: -220px;
}
#top2 .circle .title,#top3 .circle .title{
  margin-left: -5px;
margin-top: 80px;
}
#top3 .circle svg {
  position: relative;
  width: 210px;
  height: 210px;
}
#top3 .circle svg circle {
  width: 210px;
  height: 210px;
  fill: none;
  stroke-width: 5;
  stroke: black;
  transform: translate(5px, 5px);
  stroke-dasharray: 314;
  stroke-dashoffset: 314;
}
#top3 .circle svg circle:nth-child(1) {
  stroke-dashoffset: 0;
  stroke: #f0eeec;
}

#top3 .circle .title {
  position: absolute;
  top: -45px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
@media only screen and (max-width: 375px) {
  .searched-country-section {
    display: flex;
    flex-direction: row;
  }
  .covid-records,
  #third-row {
    position: relative;
    margin-left: -16px;
    height: 300px;
    padding: 59px;
    display: flex;
    justify-content: space-evenly;
    width: 55%;
  }
  #third-row {
    margin-top: 50px;
    padding-top: 10px;
    display: flex;
height: 30%;


}
#top1 .circle .title{
  margin-left: 30px;
margin-top: -13px;
}
#top2 .circle .title,#top3 .circle .title{
  margin-left: 30px;

margin-top: 80px;
}
#top1 .circle svg,#top2 .circle svg,#top3 .circle svg{
  padding-left: 30px;
  margin-bottom:-200px;
}

  .Search-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-top: 90px;
    z-index: 100;
    width: 100%;
    margin-left: -11px;
    color: #ff647c;
  }
  .country-name {
    font-size: 30px;
  }
  #selectedCountry {
    border: none;
    outline: none;
    background-color: #afaaaa9c;
    width: 200px;
    height: 40px;
    padding-left: 10px;
    border-radius: 40px 1px 0px 40px;
    margin: 10px;
  }
  #search-button {
    background-color: #ff647bc0;
    color: white;
    font-size: 15px;
    border: none;
    outline: none;
    width: 100px;
    height: 40px;
    border-radius: 0px 40px 40px 0px;
    margin-top: 12px;
  }
  .total-cases,
  .active-cases,
  .death-cases {
    margin-top: 13px;
    font-size: 20px;
    font-weight: bold;
  }
  .death-cases {
    margin-top: -3px;
  }
  #infected,
  #death {
    color: #afaaaa;
    margin-top: -12px;
    font-size: 15px;
  }
}